{
    "dc_identifier": "nl.gm0744.2c.2021.1063698-10",
    "dc_title": "Commissie Bestuur en Middelen 2021-03-15 - Voorstel tot kennisnemen van de 2e BERAP 2020 en de kaderbrief 2022 Regio West-Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2021-03-15. Onderdeel: Voorstel tot kennisnemen van de 2e BERAP 2020 en de kaderbrief 2022 Regio West-Brabant.",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/805026",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2021-03-15",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0744.2c.2021.1063698-10",
    "dc_externalIdentifier": "1063717",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-15",
    "foi_meetingNumber": "1063698",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2021.1063698-10.doc.1",
            "dc_title": "Voorstel tot kennisnemen van de 2e BERAP 2020 en de kaderbrief 2022 Regio West-Brabant",
            "foi_fileName": "Voorstel tot kennisnemen van de 2e BERAP 2020 en de kaderbrief 2022 Regio West-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9833000/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2021.1063698-10.doc.2",
            "dc_title": "Kaderbrief 2022 Regio West-Brabant",
            "foi_fileName": "Kaderbrief 2022 Regio West-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9810720/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2021.1063698-10.doc.3",
            "dc_title": "2e BERAP 2020 Regio West-Brabant",
            "foi_fileName": "2e BERAP 2020 Regio West-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9810721/1"
        }
    ]
}